\NeedsTeXFormat{LaTeX2e}
\ProvidesPackage{ratexfax}[2010/06/09 v0.2.0.0 RA Friedrich Vosberg]
\RequirePackage{totpages}
%\RequirePackage{telprint}
\RequirePackage{graphicx}
%%------------------------------------------------------------Faxvermerk
\newcommand*{\rtfax}[2][]{%
	\ifthenelse{\equal{#2}{}}{%
	}{%
		\def\rtFaxx{%
			\setlength{\unitlength}{1mm}%
			\begin{picture}(0,0)%
			\sffamily%
			\put(0,110){%
				\bfseries%
				\ifthenelse{\equal{#1}{}}{%
					Vorab per Fax:~%
				}{%
					Als Fernkopie:~%
				}%	
{#2}
%				\telprint{#2}%
			}%
%			\put(0,105){%
%				\footnotesize{%
%					Dieses Fax umfasst
%					\ifthenelse{\equal{\pageref{TotPages}}{\pageref{Startseite}}}{% 
%						nur eine Seite.%
%					}{%
%						insgesamt \ref{TotPages}~Seiten.%
%					}%
%				}%
%			}%
			\end{picture}%
		}%
	}%
}%
